@media (max-width: 768px) {
    
	
	.contenitore-griglia-categorie {
		padding: 20px !important;
	}
	
	.wc-block-product-template__responsive,
	.wc-griglia-categorie {
		row-gap: 5px !important;
		column-gap: 10px !important;
	}
		
	/* VISUALIZZA LA GRIGLIA CATEGORIE IN 2 COLONNE */
	.wc-griglia-categorie > * {
        flex: 0 0 calc(50% - 1rem); 
    }
	
	/* CAROSELLO PRODOTTI IN EVIDENZA */
	.is-product-collection-layout-carousel {
		padding: 0 10px 0 10px !important;
	}
	
	.wc-scheda-piccola {
		width: 100% !important;
	}
	
	.wc-scheda-piccola h3 {
		 font-size: 16px !important;
	}
	
	.selettore-ordinamento-catalogo select {
    	font-size: 16px !important;
		font-weight: 400;
	}
	
	.wc-block-product-filters__open-overlay span {
		font-size: 16px !important;
		font-family: var(--font-titoli) !important;
		font-weight: 400;
	}
	
	/* PANELLO FILTRI */
	.wc-block-product-filters__apply {
		background-color: var(--verde-logo) !important;
	}
	
	:where(.wc-block-product-filter-chips__item)[aria-checked="true"] {
		background-color: var(--verde-logo) !important;
		color: white;
	}
	/* FINE PANNELLO FILTRI */ 
	
	/* PAGINA PRODOTTO SINGOLO */
	.contenitore-testo-prodotto {
		border-radius: 0 0 12px 12px;
	}

	.contenitore-img-prodotto {
		border-radius: 12px 12px 0 0;
	}
	/* FINE PAGINA PRODOTTO SINGOLO */
	
	/* PAGINA CARRELLO */
	
	.contenitore-riepilogo-prodotti {
		margin: 55px 0 !important;		
		padding: 10px !important;
	}
	
	/* FINE PAGINA CARRELLO */
	
	.contenitore-raccolta-dati {
		margin: 55px 0 !important;		
		padding: 10px !important;
	}
	
	.contenitore-conferma-ordine {
		margin: 55px 0 !important;		
		padding: 10px !important;
	}
	
}

